## gpaint 0.3.3

=== debian/changelog ===
gpaint (0.3.3-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS with gcc-4.8 in experimental and eglibc-2.17":
    add patch 27_fix_missing_hdrs_libs.diff from Ubuntu / Daniel T Chen:
    * Fixed FTBFS:
      - added missing preprocessor directives and math lib to link;
      - added forward declarations, fixing implicit declaration warnings
        that would have caused FTBFS on amd64 buildds.
    (Closes: #705875)
  * This patch also fixes "FTBFS: image_processing.o: undefined reference to
    symbol 'log@@GLIBC_2.2.5'" (Closes: #724915)

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Oct 2013 20:26:51 +0200

gpaint (0.3.3-6) unstable; urgency=low

  * debian/patches/26_fix_toolbar.diff: don't set the style for the toolbar,
    allowing gpaint to follow the user's preferences (Closes: #497488)
    (LP: #127296)
  * debian/patches/21_fix_crash_on_fill_button_click.dpatch: fixed the check
    for null drawing_area.
  * debian/patches/*.dpatch: renamed to *.diff since we're not using dpatch
    anymore
  * debian/control: added ${misc:Depends} to the binary package Depends
  * debian/patches/*.diff: Added meta information tags compliant with DEP-3
    recommendations.

 -- Goedson Teixeira Paixao <goedson@debian.org>  Tue, 29 Dec 2009 23:04:23 -0200

gpaint (0.3.3-5) unstable; urgency=low

  * debian/control:
    - Removed build-dependencies on libgnomeprint2.2-dev and
    libgnomeprintui2.2-dev
    - Added build-dependency on libgtk2.0-dev (>= 2.10) for using GtkPrint
    (Closes: #542569)
    - Removed spurious build-dependency on libgnomeui-dev
    - Bumped Standards-Version to 3.8.3 (no changes needed)
  * Updated debhelper compatibility level 7
    - debian/compat: changed to 7
    - debian/control: changed version of debhelper build-dependency to 7
  * Changed to 3.0 (quilt) source format
    - debian/source/format: added file with source format declaration
  	- debian/rules: removed patch applying rules
  	- debian/control: removed build-dependency on dpatch
    - debian/patches/00list: removed
    - debian/patches/04_update_pt_br_translation.dpatch: removed
    - debian/patches/*: updated so they apply cleanly with quilt
  * debian/patches/25_fix_color_selection.dpatch: Fix color selection through
    click in the foreground and background color indicators. (Closes: #497488)
    (LP: #344237)

 -- Goedson Teixeira Paixao <goedson@debian.org>  Sat, 19 Dec 2009 17:43:18 -0200

gpaint (0.3.3-4) unstable; urgency=low

  [ Matt Wheeler ] (merged from Ubuntu)
  * debian/patches/23_add_accelerator_keys.dpatch:
    added various keyboard shortcuts (LP: #444750) (Closes: #550305)

  [ Goedson Teixeira Paixao ]
  * debian/patches/24_fix_crash_on_failed_write.dpatch:
    check if is possible to save in the format chosen by the user before
    trying to save. (LP: #386234)

 -- Goedson Teixeira Paixao <goedson@debian.org>  Fri, 30 Oct 2009 23:28:02 -0200

gpaint (0.3.3-3) unstable; urgency=low

  * Updated menu entry with a new SVG icon (Closes: #497483) (LP: #127298).
    Thanks to Fernando Muñoz for the art.
  * debian/patches/21_fix_crash_on_fill_button_click.dpatch: Added. Fixes a
    crash when the fill button is clicked before the text tool is selected.
    (Closes: #544162)(LP: #348764)
  * debian/patches/22_fix_not_printable_string.dpatch: Added. Ignores
    non-printable characters on text input. (Closes: #535217).
    Thanks Ying-Chun Liu for the patch

 -- Goedson Teixeira Paixao <goedson@debian.org>  Mon, 07 Sep 2009 00:27:47 -0300

gpaint (0.3.3-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS by explicitly Build-Depending on libglade2-dev, which was
    previously pulled in by another build dependency (Closes: #536991).

 -- Cyril Brulebois <kibi@debian.org>  Tue, 11 Aug 2009 18:40:45 +0200

gpaint (0.3.3-2) unstable; urgency=low

  * debian/patches/20_fix_line_width_combo.dpatch: Add missing line
    widths (5, 7 and 9).
  * debian/patches/10_fix_crash_on_font_select.dpatch: Make the font
    selection button active only when the text tool is selected,
    avoiding a crash that occurs if the user selects a font without
    selecting the text tool. (Closes: #497201) (LP: #262889)
  * debian/control: Added packaging Vcs information.
  * debian/patches/11_fix_image_rotation.dpatch: Use the
    gdk_pixbuf_rotate_simple function to do image rotation in multiples
    of 90 degrees (Closes: #497487) (LP: #262942)

 -- Goedson Teixeira Paixao <goedson@debian.org>  Tue, 30 Sep 2008 16:09:14 -0300

gpaint (0.3.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/20_fix_line_width_combo.dpatch: Add items to the
    line width combo box in gpaint.glade. Fixes the combo box grabbing
    the curser when clicked. Closes: #497484.
  * Patch configure in debian/rules to avoid rpath.
  * Fix debian/copyright.

 -- Thomas Viehmann <tv@beamnet.de>  Sat, 20 Sep 2008 00:27:22 +0200

gpaint (0.3.3-1) unstable; urgency=low

  * New upstream release
  * debian/patches/01_drawing.dpatch:fix wrong response value for a GTK dialog.
  * debian/copyright: fixed spelling error.

 -- Goedson Teixeira Paixao <goedson@debian.org>  Wed, 19 Sep 2007 17:59:24 -0300

gpaint (0.3.2-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: updated download location and GPL version reference.
  * debian/patches: removed patches applied in upstream release.

 -- Goedson Teixeira Paixao <goedson@debian.org>  Tue, 04 Sep 2007 11:03:41 -0300

gpaint (0.3.1-3) unstable; urgency=low

  * debian/patches/10_real_clipboard.dpatch: implemented copying to/from the
    system clipboard. Thanks Steven McCoy for the patch.
    (Closes: #419767) (LP: #125397).
  * debian/patches/11_keyboard_accelerators.dpatch: added keyboard accelerators
    to for the most common operations.
  * debian/menu: changed section name from "Apps" to "Applications".
  * debian/patches/12_fix_line_width.dpatch: fixes crash when 0 is entered in 

