=== debian/control ===
Source: gpaint
Section: gnome
Priority: optional
Vcs-Git: git://git.debian.org/git/users/goedson/pkg-gpaint.git
Vcs-Browser: http://git.debian.org/?p=users/goedson/pkg-gpaint.git;a=summary
Maintainer: Goedson Teixeira Paixao <goedson@debian.org>
Build-Depends: debhelper (>= 7), zlib1g-dev, libxml2-dev, autotools-dev, cdbs, libglade2-dev, libgtk2.0-dev (>= 2.10)
Standards-Version: 3.8.3

Package: gpaint
Architecture: any
Depends: ${shlibs:Depends},${misc:Depends}
Description: GNU Paint - a small, easy to use paint program for GNOME
 This is gpaint (GNU Paint), a small-scale painting program for GNOME,
 the GNU Desktop Environment. gpaint does not attempt to compete with
 GIMP, it is just a simple drawing package based on xpaint, along the
 lines of 'Paintbrush' from a popular non-free operating system.
 .
 Currently gpaint has the following features:
   * Drawing tools such as ovals, freehand, polygon and text, with
     fill or shadow for polygons and closed freehand shapes.
   * Cut and paste by selecting irregular regions or polygons.
   * Preliminary print support using gnome-print.
   * Modern, ease-to-use user interface with tool and color palettes.
   * Multiple-image editing in a single instance of the program.
   * All the image processing features present in xpaint.
