=== debian/watch ===
version=3
ftp://alpha.gnu.org/gnu/gpaint/gpaint-2-(.*)\.tar\.gz
